vCenter Server 6.0 以前のバージョンから移行する場合は、コンテンツ ライブラリを移行する前に、事前チェックでエラーが発生しないように環境を準備する必要があります。

  • ソースの vCenter Server インベントリのすべての ESXi ホストが、ターゲットの vCenter Server 6.5 でサポートされる必要があります。

  • ソースの vCenter Server のコンテンツ ライブラリは、リモート ファイル システムまたはデータストアでバッキングされる必要があります 。vCenter Server のローカル ファイル システムでバッキングされたライブラリは使用できません。

  • ライブラリのバッキングとして使用されるすべてのリモート ファイル システム共有は、移行時にアクセスできる必要があります。

  • 購読済みライブラリが、ファイル ベースのサブスクリプション URI を使用しないようにします。

vCenter Server 6.0 U1 から移行する場合、必要なアクションはありません。

ご利用の環境が要件を満たしていない場合、移行は失敗します。